﻿html {
	background-color: #AABECD;
}
#wrapper {
	background: url(../images/wrapper_page.jpg) top left no-repeat;
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
	width: 960px;
	background-color: none;
	margin: 0 auto;
	font-size: 62,5%;
	color: #646464;
	border: 1px solid #9C9C9C;
	-webkit-box-shadow: 1px 1px 3px #A6A6A6;
	-moz-box-shadow: 1px 1px 3px #A6A6A6;
	-o-box-shadow: 1px 1px 3px #A6A6A6;
	-ms-box-shadow: 1px 1px 3px #A6A6A6;
	box-shadow: 1px 1px 3px #A6A6A6;
}
.superwrapper {
	background: url(../images/main_image2.gif) 50% 0% no-repeat, 
				url(../images/main_image2_fragment.gif) no-repeat center top,
				url(../images/main_image2_fragment.gif) repeat-y center bottom;
	width: auto;
	margin: 0 auto;
	background-color: #ffffff;
}
@media (max-width: 1540px) {
	.superwrapper {
		background: url(../images/main_imageResize.gif) 50% 0% no-repeat, 
				url(../images/main_image2_fragment.gif) no-repeat center top,
				url(../images/main_image2_fragment.gif) repeat-y center bottom;
		width: auto;
		margin: 0 auto;
		background-color: #ffffff;
	}
}
.superwrapper
a {
	text-decoration: none;
}
a[href^="www"] {
	background: url(../images/image_link.gif) left 4px no-repeat;
	color: #8FBE00;
	padding-left: 20px;
}
a[href^="www"]:hover {
	text-decoration: underline;
}
span.tel {
	text-align: right;
	padding-left: 17px;
	background: url(../images/telephone.gif) left 3px no-repeat;
}
p.tel {
	text-align: right;
	background: url(../images/telephone.gif) 64% 15px no-repeat;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.main_link .mainmenu a.main_link, .about_us_link .mainmenu a.about_us_link, .education_city .mainmenu a.education_city_link, .education_settlement .mainmenu ul.nav a.education_settlement_link, .news_link .mainmenu a.news_link, .one_window .mainmenu a.one_window_link {
	border-top: 4px solid #FF7700;
	background-color: #FFF4E5;
}
body.child_care_main .secondmenu ul.nav_2 a.child_care_link, body.rcdm_main .secondmenu ul.nav_2 a.rcdm_link, body.sport_main .secondmenu ul.nav_2 a.sport_main_link, body.special_education_main .secondmenu ul.nav_2 a.special_education_main_link, body.ymk_link a.ymk_link, body.preschool_link a.preschool_link {
	background-color: #FFF4E5;
}
body.error_main .secondmenu ul.nav_2 a.error_main_link {
	background-color: #FFCECB;
}